vulnerabilita shell bash

Vulnerabilità della shell BASH

Sono state recentemente riscontrate delle vulnerabilità della shell “BASH”, l’interfaccia a riga di comando più comunemente utilizzata sui sistemi basati su Linux e Unix. A fronte di ciò IMSEO ha immediatamente protetto dalla vulnerabilità tutti i propri sistemi Cloud, come i server di Hosting, Posta, Zimbra, ed i server VPS. Tale vulnerabilità può comportare che […]

Regolamentazione uso dei cookie nei siti web

In Italia il garante per la privacy ha emanato un provvedimento per regolare l’uso dei cookie nei siti web. Questo provvedimento prevede che il sito web informi l’utente circa l’utilizzo dei cookie, aiutandolo nella comprensione del loro significato e invitandolo a dare o meno il consenso per l’installazione dei cookie sul proprio dispositivo. Oggi tutti […]